O aviso de privacidade em vigor de uma associação aos seus associados (art. 13 do GDPR)
GET
/v1/aps/{slug}/privacy-notice
const url = 'https://api.vimine.network/v1/aps/example/privacy-notice?locale=it';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vimine.network/v1/aps/example/privacy-notice?locale=it'O texto que a associação mostra na adesão; um pedido de adesão registra a ciência dele indicando {version, sha256}. ?locale= com o italiano como alternativa.
Parâmetros
Seção intitulada “Parâmetros”Parâmetros de caminho
Seção intitulada “Parâmetros de caminho”slug
obrigatório
string
Parâmetros de consulta
Seção intitulada “Parâmetros de consulta”locale
string
Respostas
Seção intitulada “Respostas”Aviso
Tipo de mídiaapplication/json
object
uid
obrigatório
string formato: uuid
version
obrigatório
integer
locale
obrigatório
string
title
string
sha256
string
effective_from
string formato: date-time
rendered_sha256
string
content_md
obrigatório
string
content_html
obrigatório
string
requires_reacknowledgement
boolean
Exemplogerado
{ "uid": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "version": 1, "locale": "example", "title": "example", "sha256": "example", "effective_from": "2026-04-15T12:00:00Z", "rendered_sha256": "example", "content_md": "example", "content_html": "example", "requires_reacknowledgement": true}Requisição inválida
Tipo de mídiaapplication/problem+json
object
type
obrigatório
string formato: uri
title
obrigatório
string
status
obrigatório
integer
detail
string
code
obrigatório
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Exemplogerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Associação desconhecida ou nenhum aviso publicado
Limite de requisições excedido
Tipo de mídiaapplication/problem+json
object
type
obrigatório
string formato: uri
title
obrigatório
string
status
obrigatório
integer
detail
string
code
obrigatório
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Exemplogerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Erro interno
Tipo de mídiaapplication/problem+json
object
type
obrigatório
string formato: uri
title
obrigatório
string
status
obrigatório
integer
detail
string
code
obrigatório
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Exemplogerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}